# Generated by Django 3.2 on 2022-08-14 20:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0006_alter_item_ilvl'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='corrupted',
            field=models.BooleanField(blank=True, null=True),
        ),
    ]
